> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Get Apps Count > Get a total count of apps in your workspace including private and public apps. ### Changelog | Version | Description | | ---------------- | ------------| |6.0.0 | Added | ## OpenAPI ````json GET /apps/count { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Marketplace Apps" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Rasa App" }, { "name": "WhatsApp App" }, { "name": "Manage Apps" }, { "name": "Jitsi App" } ], "paths": { "/apps/count": { "get": { "summary": "Get Apps Count", "tags": [ "Manage Apps" ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "totalMarketplaceEnabled": { "type": "integer" }, "totalPrivateEnabled": { "type": "integer" }, "maxMarketplaceApps": { "type": "integer" }, "maxPrivateApps": { "type": "integer" }, "success": { "type": "boolean" } } }, "examples": { "Total app count ": { "value": { "totalMarketplaceEnabled": 8, "totalPrivateEnabled": 3, "maxMarketplaceApps": -1, "maxPrivateApps": -1, "success": true } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } }, "operationId": "get-apps-count", "description": "Get a total count of apps in your workspace including private and public apps.\n\n### Changelog\n| Version | Description |\n| ---------------- | ------------|\n|6.0.0 | Added |", "parameters": [ { "$ref": "#/components/parameters/Auth-Token" }, { "$ref": "#/components/parameters/UserId" } ] } } }, "components": { "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "success": false, "error": "You must be logged in to do this." } } } } } } }, "parameters": { "Auth-Token": { "name": "X-Auth-Token", "in": "header", "description": "The `authToken` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "RScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f" }, "UserId": { "name": "X-User-Id", "in": "header", "description": "The `userId` of the authenticated user.", "required": true, "schema": { "type": "string" }, "example": "rbAXPnMktTFbNpwtJ" } } } } ````